CVE-2020-2120

2020-02-12T15:15:00
ID CVE-2020-2120
Type cve
Reporter cve@mitre.org
Modified 2020-02-14T18:36:00

Description

Jenkins FitNesse Plugin 1.30 and earlier does not configure the XML parser to prevent XML external entity (XXE) attacks.